/* - - - - - - - - - - - - - - - - - - - - -
Title : Multiscript Net 2008
Author : Richard T�nnis
E-Mail : rix@multiscript.net
URL : www.lapsevanem.ee
- - - - - - - - - - - - - - - - - - - - - */
/* pealkiri */
.pkiri { margin: 0px 0px 10px 0px; font-weight: bold; }
/* testid */
.testinput { border: 1px solid #79989A; margin: 2px; padding: 1px; font-size: 12px; width: 100px; }
.testbutton { border: 1px solid #79989A; background: #669999; font-size: 12px; color: #fff; padding: 2px; margin: 2px; width: 300px; font-weight: bold;	cursor: pointer; }
/* linkhistory */
#linkhis { padding: 0px 0px 20px 0px; font-size: 10px; }
/* uudised */
.news { padding: 10px 0px 10px 0px; }
.news .ut {padding-top: 10px; }
/*uudisnupp*/
#uudisnupp {width: 400px; padding: 5px 5px 5px 5px;}
#marksonad { margin-top: 10px; }
.foot { font-size: 10px; }
.erlhr {height: 1px; border: 0; color: #999999; background:#999999; }
/*salas�na*/
.passmod {padding-top: 10px; width: 305px; margin: 0 auto 0 auto; text-align: center;}
.passmod div {padding-top: 5px; margin: 0;}
.passmod #ckood {padding: 5px 0 0 80px; margin: 0;}
.passmod1 {padding: 0 5px 0 0; width: 150px; float: left; text-align: right;}
.passmod2 {padding: 0; width: 150px; float: left; text-align: left;}
.passmod3 {padding: 10px 0 0 130px; display: inline-block;}

.modul_menu {
	background-color:#ff0000;
}
.modul_menu_none {
	background:none;	
}
.prindinupp {width:150px; float: right; text-align: right; margin-right: 10px;}
/* add this */
.addthis_toolbox .hover_effect
{	
	/* width : 230px;  */
	display: table;
    padding: 6px 10px 1px 10px;
    border: 3px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	background: #ffffff;
}

.facebook {		
	margin: 10px 0 5px 0;
	padding: 0 0 0 20px;
	background: url('../pix/facebook.gif') no-repeat 0 0;	
}

